home = C:\Languages\Python310
implementation = CPython
version_info = 3.10.8.final.0
virtualenv = 20.13.0
include-system-site-packages = false
base-prefix = C:\Languages\Python310
base-exec-prefix = C:\Languages\Python310
base-executable = C:\Languages\Python310\python.exe
